/** 
 * Egotec-Seitentyp Uebersichtsseite
 *
 * (de) zur Anordnung verschiedener Boxen, die auf nachfolgende Seiten verlinken
 *
 * @copyright       Copyright 2013, Werner Liebscher
 * @version         v0.0.2
 * @lastmodified    $Date: 2013-07-05 
 * @created on      $Date: 01.07.2013, 11:14:34 
 * @author          Werner Liebscher
*/


/*
#primary_content_two_columns{
	margin:0 0px 18px 0 !important;
	border:0px !important;
	padding:0px 14px 0px 0px !important;
}
#primary_content_three_columns{
   width: 730px;
	margin:0 0px 18px 0 !important;
	border:0px solid #cfd3d6 !important;
	padding:0px 0px 0px 0px !important;
}*/

.headline,
.corner_top_left_content,
.corner_top_right_content,
.corner_bottom_left_content,
.corner_bottom_right_content
{
   /*display: none;*/
}

#visitenkarte2 {
   display: none;
}

#visitenkarte {
	margin: 0 auto;   
   /* Flex-Box - Einstellungen */
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
}

#visitenkarte_foto {
   /* Fallback für alte Browser */
   width: 180px;
   -webkit-box-flex: 0;
   -moz-box-flex: 0;
   -webkit-flex: 0 1 20%;
   -ms-flex: 0 1 20%;
   flex: 0 1 20%;}

#visitenkarte_foto img {
   max-width: 100%; 
   height: auto;
}

#visitenkarte_details {
   /* Fallback für alte Browser */
   width: 500px;
   -webkit-box-flex: 0;
   -moz-box-flex: 0;
   -webkit-flex: 1 1 80%;
   -ms-flex: 1 1 80%;
   flex: 1 1 80%;
   margin: 0 0 0 1.5em;
}


/*#content {
   padding: 0;
   border: none;
}*/
/*#maincontent {
   border: none;
}*/
#page-title {
   display: none;
}
h3#portrait-title  { 
   font-family:'InfoTextWeb-Bold','Lucida Grande','Lucida Sans Unicode','Lucida Sans',sans-serif;
   font-size: 1.5rem;
	width:100%;
	height:auto; 
   background: transparent;
   letter-spacing: 0.03rem;      
   line-height: 1.65rem;
   color:#7a003f;
   /*margin: 0 0 1rem 0;*/
   /*float: left;*/
   /*clear: both;*/
   padding: 0;
/*   margin-top: 1.25rem;
   padding-left: 0.95rem;*/
}
#visitenkarte_titel {
   margin: 0 0 2.5rem 0;
}
#visitenkarte_struktur,
#visitenkarte_adresse {
   margin: 0 0 0.7rem 0;
}
#visitenkarte_kontakt {
   width: 100%;
}
#visitenkarte_tel_fax {
   width: 40%;
   float: left;
}
#visitenkarte_email_www {
   width: 60%;
   float: left;
}


.inhalt_container {
   /*width: 100%;*/
   margin-bottom: 15px;
   padding: 1.25rem 0.95rem 0.75rem 0.95rem;
}
.bordered {
   border: 1px #ccc solid;
   border-radius: 0.2rem;
}


/*
.mbox_news p {
    margin: 0 0 0.2rem 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    padding: 0;
}

p {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
}*/










  .jquery_tabs {
    margin: 0 0 1.5em 0;
  }
  .jquery_tabs ul.tabs-list {
    font-size: 1em;
    display: table;
    table-layout: fixed;
    list-style-type: none;
    margin: 1em 0 0 0;
    position: relative;
    z-index: 1;
  }
  .jquery_tabs ul.tabs-list li {
    margin: 0 0.3em 0 0;
    border: 0 none;
    display: inline;
    float: left;
    padding: 0;
  }
  
  .jquery_tabs ul.tabs-list li:before {
    content: "";
  }
  
  .jquery_tabs ul.tabs-list li a {
    font-size: 1em;
    line-height: 1.2;
    padding: 0.5em;
    background: #eee;
    display: block;
    float: left;
    font-weight: normal;
    margin: 0;
    border: 1px #ccc solid;
    border-radius: 0.2em 0.2em 0 0;
  }
  .jquery_tabs ul.tabs-list li a:focus, .jquery_tabs ul.tabs-list li a:hover, .jquery_tabs ul.tabs-list li a:active {
    background: #ddd;
    border-radius: 0.2em 0.2em 0 0;
    color: #000;
    font-weight: normal;
    outline: 0 none;
    text-decoration: none;
  }
  .jquery_tabs ul.tabs-list li.current a,
  .jquery_tabs ul.tabs-list li.current a:focus,
  .jquery_tabs ul.tabs-list li.current a:hover,
  .jquery_tabs ul.tabs-list li.current a:active {
    background: #ccc;
    border: 1px #ccc solid;
    color: #000;
    /*border-bottom: 0 none;*/
    font-weight: bold;
    text-decoration: none;
  }
  .jquery_tabs .content {
    border-top: 1px #ccc solid;
    clear: both;
    padding: 1em 0 0 0;
    position: relative;
    top: -1px;
    margin-bottom: -1px;
  }

  /* hiding texts visually */
  .jquery_tabs .tabhead {
    position: absolute;
    left: -32768px;
  }

  .jquery_tabs .current-info,
  .jquery_tabs .accessibletabsanchor {
    left: -999em;
    position: absolute;
  }

   /** Avoid margin collapsing to enable correct sync of all tabs
    *
    * @workaround
    * @affected all browsers
    * @css-for all browsers
    * @valid yes
	*/
  .jquery_tabs .tab-content {
    border-bottom: 1px transparent solid;
    border-top: 1px transparent solid;
    padding-top: 1.5em;
    *overflow: hidden;
  }

  /** Containing floats adjustment and stability fixes for Internet Explorer
   *
   * @workaround
   * @affected IE 5.x/Win, IE6, IE7
   * @css-for IE 5.x/Win, IE6, IE7
   * @valid no
   */
  * html .jquery_tabs {
    zoom: 1;
    width: auto;
    position: relative;
  }
  * html .jquery_tabs .tab-content {
    border-bottom: 1px #fff solid;
    border-top: 1px #fff solid;
  }
  * html .jquery_tabs .content {
    z-index: -1;
  }

  * + html .jquery_tabs {
    zoom: 1;
    width: auto;
  }

  .jquery_tabs * {
    zoom: 1;
  }

/* Make tabs printable */











/**************************************************************
      Einstellungen für maximal 550 Pixel Bildschirmbreite 
**************************************************************/

@media screen and (min-width: 350px)  and (max-width: 800px) {
   
#visitenkarte {
   display: none;
}
#visitenkarte2 {
	margin: 0 auto;   
   /* Flex-Box - Einstellungen */
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;   
}
#visitenkarte_details2 {
	margin: 0 auto;   
   /* Flex-Box - Einstellungen */
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
}   
   
h3#portrait-title  { 
   font-size: 1.45rem;
   margin: 0 0 0.3rem 0;
}   

#visitenkarte_foto2 {
   margin: 0 1rem 0 0;
   -webkit-box-flex: 0;
   -moz-box-flex: 0;
   -webkit-flex: 0 1 20%;
   -ms-flex: 0 1 20%;
   flex: 1 0 120px;
}

#visitenkarte_foto2 img {
   max-width: 100%; 
   height: auto;
}

#visitenkarte_struktur2,
#visitenkarte_adresse2,
#visitenkarte_tel_fax2,
#visitenkarte_email_www2 {
   margin: 0 0 0.5rem 0;
}

}


/**************************************************************
      Einstellungen für maximal 850 Pixel Bildschirmbreite 
**************************************************************/

@media screen and (min-width: 550px)  and (max-width: 700px) {
   
h3#portrait-title  { 
   font-size: 1.5rem;
   margin: 0 0 1rem 0;
}   

#visitenkarte_struktur,
#visitenkarte_adresse {
   margin: 0 0 0.7rem 0;
}

}


/**************************************************************
      Einstellungen für maximal 850 Pixel Bildschirmbreite 
**************************************************************/

@media screen and (min-width: 700px)  and (max-width: 850px) {
   
h3#portrait-title  { 
   font-size: 1.45rem;
   margin: 0 0 0.8rem 0;
}   

#visitenkarte_struktur,
#visitenkarte_adresse {
   margin: 0 0 0.5rem 0;
}

}